/*
====
==== News formatting
====
*/

/*
Item heading and text formatting for a single paragraph
*/
h3.news
{
	text-align: left;
	margin-bottom: 0px;
}
p.news
{
	text-align: justify;
	margin-top: 1pt;
}

/*
Item heading and text formatting for multiple paragraphs
*/
h3.news-multiple
{
	text-align: left;
}
p.news-multiple
{
	text-align: justify;
}
